@charset "UTF-8";
/* CSS Document */
@import url("new_styles.css");

* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-family: "游ゴシック体", Yu Gothic, YuGothic,"ヒラギノ角ゴ Pro", Hiragino Kaku Gothic ProN, Hiragino Sans;
  font-weight: 400;
  list-style: none;
}

html {
  font-family: "游ゴシック体", Yu Gothic, YuGothic,"ヒラギノ角ゴ Pro", Hiragino Kaku Gothic ProN, Hiragino Sans;
}

main {
  background-color: #fff;
}

.contents {
  max-width: 1024px;
  margin: 0 auto;
}

.section__title {
  text-align: center;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
}

.section__title_main {
  font-size: 36px;
  line-height: 160%;
  font-weight: 700;
  color: #000;
}

.section__title_left {
  margin-right: 12px;
}

.section__title_right {
  margin-left: 12px;
}

.section__title:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-top: 26px;
  margin-left: -54px;
  height: 4px;
  width: 108px;
  background-color: #048ba8;
  box-sizing: border-box;
}

.inquiry_button {
  background-color: #048ba8;
  color: #fff;
  font-size: 20px;
  line-height: 160%;
  display: block;
  padding: 8px 20px;
  width: 240px;
  border-radius: 58px;
  text-align: center;
  box-sizing: border-box;
}

.inquiry_button:hover{
  opacity: 0.6;
	transition-duration: 0.3s;
  -webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
}


.link__text {
  color: #048ba8;
  text-decoration: underline;
}

@media screen and (max-width: 600px) {
  .section__title:before {
    margin-top: 20px;
  }
  .section__title_main {
    font-size: 24px;
    line-height: 160%;
    font-weight: 700;
  }

  .section__title_left {
    margin-right: 12px;
    align-self: flex-start;
    width: 21px;
  }

  .section__title_right {
    margin-left: 12px;
    align-self: flex-end;
    display: inline-block;
    width: 21px;
  }
}

.hero__pc {
  background-color: #048ba8;
  padding: 80px 0px 64px 128px;
}

.hero__background__pc {
  background-repeat: no-repeat;
  /*background-size: auto 100%;
  background-position: left top;*/
  background-image: url("assets/hero/FV_background_PC.svg");
  background-position: 99% 50%; /* 画像中央を起点に表示 */
  background-size: cover; /* 縦横比を維持しながら全体を覆うように表示 */
}


.hero__contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
  max-width: 1600px;
  margin: 0 auto;
}

/* PC用CSSここから */
@media screen and (min-width: 980px) {
.hero__scroll_image__container {
  text-align: center;
  width: auto;
  height: 58px;
  margin-left: -64px;
}

}

/* スマホ用CSSここから */
@media screen and (max-width: 980px) {
  .hero__scroll_image__container {
    text-align: center;
    width: auto;
    height: 58px;
  }

}

.hero__scroll_image {
  height: 58px;
  width: auto;
}

.hero__information {
  flex: 1;
  max-width: 532px;
}
.hero__description {
  color: #fff;
  font-size: 24px;
  line-height: 160%;
  font-weight: 700;
  text-align: left;
}
.hero__description_t {
  display: inline-block;
}
.hero__shoulder {
  margin-top: 20px;
  color: #fff;
  font-size: 38px;
  line-height: 100%;
  letter-spacing: 0.02em;
  font-weight: 700;
}
.hero__logo_container {
  margin-top: 20px;
}

.hero__logo_pc {
  max-width: 100%;
}

.hero__feature {
  margin-top: 36px;
  display: flex;
  align-items: center;
}
.hero__feature_item {
  background-color: #fff;
  color: #048ba8;
  font-size: 16px;
  line-height: 160%;
  padding: 2px 8px;
  border: 1px solid #ffffff;
  box-sizing: border-box;
  border-radius: 15px;
  display: inline-block;
  margin-right: 8px;
}
.hero__feature__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  color: #fff;
}

.hero__service_image__container {
  flex: 1;
  overflow: hidden;
  height: auto;
}
.hero__service_image {
  width: 780px;
}
.hero__buttons {
  margin-top: 56px;
}
.hero__download_button {
  color: #fff;
  background: #f18f01;
  font-size: 20px;
  line-height: 160%;
  display: block;
  padding: 8px 20px;
  width: 264px;
  border-radius: 58px;
  text-align: center;
  box-sizing: border-box;
}

.hero__download_button:hover{
	opacity: 0.6;
	transition-duration: 0.3s;
  -webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
}

.hero__demo_button {
  margin-top: 24px;
  color: #fff;
  display: block;
  font-size: 20px;
  line-height: 160%;
  display: block;
  padding: 8px 20px;
  width: 264px;
  border-radius: 58px;
  text-align: center;
  border: 2px solid #fff;
  box-sizing: border-box;
}

.hero__demo_button:hover{
  transition-duration: 0.3s;
	-webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px);
}

.hero__pc {
  display: block;
}

.hero__sp {
  display: none;
}

@media screen and (min-width: 1400px) {
  .hero__background__pc {
    background-size: 100% auto;
  }
}

@media screen and (min-width: 1441px) {
  .hero__contents {
    justify-content: center;
  }
  .hero__service_image__container {
    flex-shrink: 1;
    max-width: 50%;
  }
  .hero__service_image {
    width: 100%;
  }
}

@media screen and (max-width: 1024px) {
  .hero__pc {
    padding-left: 96px;
  }

  .hero__service_image {
    width: 624px;
  }

  .hero__information {
    max-width: 532px;
  }

  .hero__description {
    font-size: 20px;
  }

  .hero__shoulder {
    font-size: 34px;
  }
}

@media screen and (max-width: 1000px) {
  .hero__pc {
    padding-left: 10%;
  }
}

@media screen and (max-width: 840px) {
  .hero__pc {
    display: block;
    padding: 40px 24px 80px;
  }

  .hero__sp {
    display: block;
    background-color: #048ba8;
    padding: 40px 24px 80px;
  }

  .hero {
    padding: 40px 24px 80px;
  }

  .hero__information {
    text-align: center;
    margin: 0 auto;
    width: 516px;
  }
  .hero__description {
    color: #fff;
    font-size: 20px;
    line-height: 160%;
    text-align: left;
  }
  .hero__shoulder {
    color: #fff;
    font-weight: 700;
    font-size: 34px;
    line-height: 160%;
    margin-top: 8px;
    text-align: left;
  }

  .hero__logo_container {
    margin-top: 20px;
    max-width: 100%;
  }

  .hero__logo {
    max-width: 100%;
    height: auto;
  }

  .hero__feature {
    margin-top: 32px;
    display: block;
    text-align: left;
    width: 100%;
  }

  .hero__feature__items {
    width: 100%;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
  }
  .hero__feature_item {
    background-color: #fff;
    color: #048ba8;
    font-size: 14px;
    border: 1px solid #ffffff;
    box-sizing: border-box;
    border-radius: 15px;
    display: inline-block;
    margin-right: 8px;
    margin-bottom: 8px;
  }

  .hero__feature__text {
    font-weight: 500;
    font-size: 14px;
    padding: 2px 8px 2px 0;
    text-align: left;
    display: inline-block;
    vertical-align: middle;
    margin-bottom: 8px;
  }

  .hero__service_image__container {
    margin: 0 auto;
    min-width: none;
    width: 100%;
    max-width: 624px;
    height: auto;
  }

  .hero__service_image {
    width: 100%;
    max-width: 100%;
    min-width: none;
    height: auto;
  }

  .hero__contents {
    display: block;
  }

  .hero__buttons {/*
    margin-top: 30px;
    text-align: center;*/
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 5;
    box-sizing: border-box;
    width: 100%;
    padding: 6px 8px;
    background-color: #048ba8;

  }

  .hero__download_button {
    margin: 0 auto;
    margin-top: 5px;
  }



  .hero__demo_button {
    margin: 12px auto 0;
  }

}


@media screen and (max-width: 600px) {
  .hero__information {
    text-align: center;
    margin: 0 auto;
    width: 100%;
  }

  .hero__description {
    color: #fff;
    font-size: 16px;
    line-height: 160%;
  }
  .hero__shoulder {
    font-weight: 700;
    font-size: 24px;
  }
}

.planning_automation {
  background-color: #edfafd;
  padding: 40px 24px;
}
.planning_automation__contents {
  display: flex;
  justify-content: space-between;
  align-items: center;
  height: auto;
}

.planning_automation__contents__info {
  flex: 1;
  margin-right: 48px;
}

.planning_automation__contents__info__title {
  font-weight: 600;
  font-size: 36px;
  line-height: 100%;
  color: #048ba8;
}

.planning_automation__contents__info__title_pc {
  display: block;
}

.planning_automation__contents__info__title_sp {
  display: none;
}

.planning_automation__contents__info__concepts {
  margin-top: 32px;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  color: #000;
}
.planning_automation__contents__image_container {
  flex: 1;
}
.planning_automation__contents__image {
  width: 100%;
}

@media screen and (max-width: 800px) {
  .planning_automation__contents {
    display: block;
  }
  .planning_automation__contents__info {
    margin: 0;
  }
  .planning_automation__contents__info__title_pc {
    display: none;
  }

  .planning_automation__contents__info__title_sp {
    display: block;
    font-weight: 500;
    line-height: 140%;
  }
  .planning_automation__contents__image_container {
    margin-top: 48px;
  }
  .planning_automation__contents__image {
    width: 100%;
  }
}

@media screen and (max-width: 600px) {
  .planning_automation {
    padding: 80px 24px;
  }
}

.about {
  background-color: transparent;
}

.about__top_contents {
  background-image: url(assets/about/sec1_background.svg);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  padding: 120px 24px 0;
}

@media screen and (max-width: 600px) {
  .planning_automation {
    padding: 80px 24px;
  }
}


@media screen and (max-width: 600px) {
  .about__top_contents {
    background-image: url(assets/about/sec1_background_SP.svg);
  }
}

.about__worry__items {
  padding-top: 86px;
  padding-bottom: 140px;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: space-between;
}

.about__worry__item {
  text-align: left;
  width: 304px;
  margin-bottom: 40px;
}

.about__worry_item__info {
  position: relative;
  z-index: 2;
}
.about__worry_item__number {
  color: #f9d299;
  font-weight: 600;
  font-size: 48px;
  line-height: 100%;
  position: absolute;
  z-index: 1;
  top: -75%;
  left: -8%;
}
.about__worry_item__title {
  font-weight: 700;
  font-size: 20px;
  line-height: 160%;
  color: #000;
  position: relative;
  z-index: 2;
}
.about__worry_item__description {
  margin-top: 16px;
}

.about__solution {
  padding: 80px 24px 150px;
  background-color: #edfafd;
  position: relative;
  z-index: 1;
}

.about__solution__title {
  font-weight: 700;
  font-size: 36px;
  line-height: 100%;
  color: #000;
  text-align: center;
}

.about__solution_items {
  margin-top: 78px;
  width: auto;
}

.about__solution_item {
  display: flex;
  align-items: center;
  justify-content: center;
}

.about__solution_item__following {
  margin-top: 24px;
}

.about__solution_item__image {
  width: 160px;
  height: 160px;
}

.about__solution_item__info {
  margin-left: 40px;
  max-width: 680px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.about__solution_item__title {
  font-weight: 700;
  font-size: 20px;
  line-height: 160%;
  color: #000;
}

.about__solution_item__description {
  margin-top: 16px;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  max-width: 480px;
}

@media screen and (max-width: 1024px) {
  .about__worry__items {
    padding-top: 86px;
    padding-bottom: 72px;
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }

  .about__worry__item {
    padding: 0 24px;
  }
}

@media screen and (max-width: 600px) {
  .about__worry__items {
    display: block;
  }

  .about__worry__item {
    margin: 0 0 48px;
    width: 100%;
    padding: 0;
  }
  .about__worry_item__number {
    z-index: 1;
    top: -60%;
    right: 0;
    text-align: right;
  }

  .about__solution {
    padding: 80px 24px 100px;
  }

  .about__solution__title {
    font-weight: bold;
    font-size: 24px;
    line-height: 160%;
    color: #000;
  }

  .about__solution_items {
    margin-top: 48px;
  }

  .about__solution_item {
    display: block;
    align-items: center;
  }

  .about__solution_item__image {
    width: 160px;
    height: 160px;
    text-align: center;
    margin: 0 auto;
    display: block;
    margin: auto;
  }

  .about__solution_item__info {
    margin-left: 0;
  }

  .about__solution_item__title {
    margin-top: 8px;
  }

  .about__solution_item__description {
  }
}

.strength {
  background-color: #fff;
  padding: 120px 24px 0;
}

.strength__contents {
  margin-top: 80px;
  width: 100%;
}

.strength__item__list {
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  width: 100%;
  justify-content: center;
  margin-bottom: 56px;
}

.strength__item {
  max-width: 296px;
  align-self: flex-start;
  margin-bottom: 64px;
  display: inline-block;
  padding: 0 22px;
}
.strength__item__content {
  background-color: #048ba8;
  box-sizing: border-box;
  width: 296px;
  height: 296px;
  border-radius: 50%;
  align-items: center;
  padding: 48px 52px;
}

.strength__item__image__container {
  align-items: center;
  text-align: center;
  height: 88px;
}

.strength__item__image {
  width: 88px;
  height: 88px;
  margin: 0 auto;
}

.strength__item__text {
  text-align: center;
  margin-top: 24px;
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  line-height: 160%;
}

.strength__item__description {
  margin-top: 16px;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  text-align: center;
  color: #000;
}

@media screen and (max-width: 1024px) {
  .strength__item__list {
    flex-wrap: wrap;
    justify-content: center;
  }
}

@media screen and (max-width: 600px) {
}

@media screen and (max-width: 600px) {
  .strength {
    padding: 100px 50px 44px;
  }
  .strength__item__list {
    display: block;
  }
  .strength__item {
    max-width: none;
    width: 100%;
    padding: 0;
    margin: 0 auto;
  }
  .strength__item_2,
  .strength__item_3,
  .strength__item_4,
  .strength__item_5 {
    margin: 56px 0 0;
  }

  .strength__item__content {
    background-color: #048ba8;
    box-sizing: border-box;
    width: 100%;
    max-width: 276px;
    height: auto;
    aspect-ratio: 1;
    border-radius: 50%;
    align-items: center;
    padding: 34px 38px;
    margin: 0 auto;
  }

  .strength__item__text {
    text-align: center;
    margin-top: 24px;
    color: #fff;
    font-weight: 700;
    font-size: 20px;
    line-height: 160%;
  }
}

.inquiry {
  background-color: #edfafd;
  padding: 80px;
  text-align: center;
}

@media screen and (max-width: 600px) {
  .inquiry {
    padding: 80px 24px;
  }
}

.inquiry__description {
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  color: #000;
}

.inquiry__button_wrapper {
  margin-top: 24px;
  align-items: center;
  display: inline-block;
}

.cases {
  padding: 120px 24px;
  align-items: center;
}

.cases__description {
  text-align: center;
  margin: 0 auto;
  max-width: 568px;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  color: #000;
}

.cases__images {
  margin-top: 48px;
  width: 100%;
  display: block;
}

.cases__images_sp {
  display: none;
}

.cases__topics {
  display: flex;
  padding-top: 94px;
  justify-content: center;
}

.cases__topic {
  text-align: center;
}

.cases__topic__awards {
  margin-right: 24px;
}

.cases__topic__publishing {
  margin-left: 24px;
}

.cases__topic__title {
  padding: 4px 24px;
  background: #f18f01;
  color: #fff;
  font-size: 20px;
  line-height: 160%;
  border-radius: 20px;
  display: inline-block;
}

.cases__topic__images {
  width: 100%;
  height: auto;
  margin-top: 32px;
  display: block;
}

.cases__topic__images_sp {
  display: none;
}

@media screen and (max-width: 600px) {
  .cases {
    padding: 100px 24px;
    align-items: center;
  }

  .cases__description {
    text-align: left;
  }

  .cases__topics {
    display: block;
    margin: 0;
    padding: 0;
  }

  .cases__topic__awards {
    margin: 48px 0 0;
  }

  .cases__topic__publishing {
    margin: 48px 0 0;
  }

  .cases__images {
    display: none;
  }

  .cases__images_sp {
    display: block;
    margin-top: 48px;
    width: 100%;
  }

  .cases__topic__images {
    display: none;
  }

  .cases__topic__images_sp {
    width: 100%;
    height: auto;
    margin-top: 32px;
    display: block;
  }
}

.detail {
  background-color: #edfafd;
  padding: 120px 24px;
}

.detail__points__items {
  display: flex;
}

.detail__points__top {
  margin-top: 97px;
}

.detail__points__bottom {
  margin-top: 65px;
}

.detail__point_item {
  background-color: #fff;
  padding: 32px;
  border-radius: 20px;
  flex: 1;
  position: relative;
}

.detail__point_item_odd {
  margin-right: 24px;
}

.detail__point_item_even {
  margin-left: 24px;
}

.detail__point__title {
  position: absolute;
  width: 100%;
  top: -16px;
  left: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.detail__point__title__text {
  font-size: 20px;
  line-height: 160%;
  color: #ffffff;
  padding: 0 12px;
  background-color: #048ba8;
  border-radius: 34px;
  display: inline-block;
}

.detail__point__title__line {
  flex-grow: 2;
  height: 1px;
  background-color: #048ba8;
  border: none;
}

.detail__point__title__point_number {
  margin: 0 32px 0 16px;
  font-size: 34px;
  line-height: 34px;
  font-weight: 500;
  color: #048ba8;
}

.detail__point__shoulder {
  font-weight: 500;
  font-size: 16px;
  line-height: 100%;
  color: #048ba8;
  text-align: right;
}

.detail__point_item__description {
  margin-top: 24px;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  color: #000000;
	height: 120px; /*20221104追加*/
}

.detail__point__image__wrapper {
  margin: 24px 0 24px;
}

.detail__point__image {
  width: 100%;
}

@media screen and (max-width: 840px) {
  .detail__point__title__point_number {
    margin: 0 32px 0 16px;
  }

  .detail__point_item {
    width: 100%;
    padding: 32px 0;
  }

  .detail__point__shoulder {
    margin-right: 32px;
  }
  .detail__point_item__description {
    margin: 32px 32px 0;
  }
}

@media screen and (max-width: 600px) {
  .detail {
    background-color: #edfafd;
    padding: 100px 24px 80px;
  }

  .detail__point_item {
    margin-bottom: 68px;
  }


  .detail__points__items {
    display: block;
  }

  .detail__point_item_odd {
    margin-right: 0;
  }

  .detail__point_item_even {
    margin-left: 0;
  }

  .detail__point_item_last {
    margin-bottom: 0px;
  }
}

.user__voice {
  background-color: #fff;
  padding: 120px 24px;
}

.user__voice__contents {
  padding-top: 110px;
}

.user__voice__content__top_content {
  display: flex;
  align-items: flex-start;
}

.user__voice__position_image {
  width: 96px;
  height: 96px;
  background-color: #edfafd;
  border-radius: 50%;
  margin-right: 16px;
  min-width: 96px;
}

.user__voice__content__top_comment {
  font-weight: 500;
  font-size: 20px;
  line-height: 160%;
  color: #000;
}

.user__voice__content__top_position {
  width: 96px;
  margin-top: 8px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  color: #000;
}

.user__voice__content__items {
  margin-top: 64px;
}

.user__voice__content__items_01 {
  display: flex;
}

.user__voice__content__items_02 {
  display: flex;
  margin-top: 64px;
}
.user__voice__content__item {
  flex: 1;
}
.user__voice__content__item_odd {
  margin-right: 24px;
}
.user__voice__content__item_even {
  margin-left: 24px;
}
.user__voice__content__item_top {
  display: flex;
  justify-content: flex-start;
}

.user__voice__content_comment {
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
}

.user__voice__content__item_position {
  width: 96px;
  margin-top: 12px;
  text-align: center;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  color: #000;
}

@media screen and (max-width: 600px) {
  .user__voice {
    background-color: #fff;
    padding: 80px 24px;
  }
  .user__voice__content__top_content {
    display: block;
    align-items: flex-start;
    font-size: 14px;
    line-height: 160%;
  }

  .user__voice__position_image {
    display: block;
    margin: 0 auto;
  }

  .user__voice__content__top_position {
    width: 100%;
    margin-top: 8px;
  }

  .user__voice__content__top_comment {
    font-size: 14px;
    margin-top: 16px;
  }

  .user__voice__content__items {
    margin: 0;
  }

  .user__voice__content__items_01 {
    display: block;
  }

  .user__voice__content__items_02 {
    display: block;
    margin-top: 0;
  }

  .user__voice__content__item_odd {
    margin: 56px 0 0;
  }
  .user__voice__content__item_even {
    margin: 56px 0 0;
  }
  .user__voice__content__item_top {
    display: block;
  }
  .user__voice__content__item_position {
    width: 100%;
  }
  .user__voice__content_comment {
    font-size: 14px;
    margin-top: 16px;
  }
}

.installation {
  padding: 80px 0 32px;
}

.installation__contents {
  padding-top: 110px;
}

.installation__flow__items {
  display: flex;
  width: 1024px;
  flex-wrap: wrap;
  justify-content: center;
}

.installation__flow__list_item {
  width: 180px;
  padding: 0 12px;
  margin-bottom: 48px;
}

.installation__flow__item {
  width: 180px;
  height: 180px;
  border-radius: 50%;
  padding: 24px 0 0;
  box-sizing: border-box;
  background-color: #edfafd;
  align-items: center;
  text-align: center;
  position: relative;
}

.installation__flow__item_b:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -20px;
  transform: rotate(270deg);
  margin-top: -20px;
  border: 20px solid transparent;
  border-top: 20px solid #048ba8;
}

.installation__flow__item_image__container {
  width: 100%;
  height: 64px;
}

.installation__flow__item_image {
  width: 64px;
  height: 64px;
  align-self: center;
  display: inline-block;
}

.installation__flow__item_name {
  margin-top: 8px;
  font-size: 16px;
  line-height: 160%;
  font-weight: 700;
  color: #000;
}

.installation__flow__item_name_2,
.installation__flow__item_name_3,
.installation__flow__item_name_4,
.installation__flow__item_name_5 {
  line-height: 320%;
}

.installation__flow__item_description {
  margin-top: 32px;
  font-weight: 500;
  font-size: 14px;
  line-height: 160%;
  color: #000;
}

@media screen and (max-width: 1068px) {
  .installation {
    padding: 80px 0 32px;
  }
  .installation__flow__items {
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 600px) {
  .installation {
    padding: 60px 24px;
  }

  .installation__flow__item_b::before {
    display: none;
  }

  .installation__flow__items {
    display: block;
  }

  .installation__flow__list_item {
    padding: 0;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .installation__flow__list_item_1,
  .installation__flow__list_item_2,
  .installation__flow__list_item_3,
  .installation__flow__list_item_4 {
    position: relative;
  }

  .installation__flow__list_item_1:before,
  .installation__flow__list_item_2:before,
  .installation__flow__list_item_3:before,
  .installation__flow__list_item_4:before {
    content: "";
    position: absolute;
    left: 50%;
    bottom: -64px;
    transform: rotate(0deg);
    margin-left: -20px;
    border: 20px solid transparent;
    border-top: 20px solid #048ba8;
  }

  .installation__flow__list_item_2,
  .installation__flow__list_item_3,
  .installation__flow__list_item_4,
  .installation__flow__list_item_5 {
    margin: 72px 0 0;
  }

  .installation__flow__item_description {
    margin-top: 16px;
    max-width: 180px;
  }

  .installation__flow__item_r:before {
    display: none;
  }
}

.faq {
  padding: 120px 24px;
}
.faq__contents {
  padding-top: 110px;
}
.faq__item_q {
  margin-bottom: 24px;
}
.faq__item_label {
  background: #edfafd !important;
  color: #000;
  display: flex;
  justify-content: space-between;
  padding: 16px 24px;
  cursor: pointer;
}
.faq__item_label_question {
  color: #f18f01;
}
.faq__item_content {
  display: none;
}

.faq__item_label_answer {
  color: #f18f01;
  align-items: center;
}

.faq__item_arrow {
  width: 20px;
  text-align: right;
}

.faq__item_arrow_open {
  transition: 0.2s;
  transform: rotate(180deg);
}

.faq__item_content__text {
  padding: 16px 24px;
  border-radius: 0px 0px 8px 8px;
  border: 2px solid #edfafd;
}

@media screen and (max-width: 600px) {
  .faq {
    padding: 80px 24px 100px;
  }

  .faq__item_arrow {
    margin-left: 12px;
  }
}

.footer__contents {
  display: block;
  background-color: #edfafd;
  text-align: center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  background-position: left top;
}

.footer__inner__contents {
  padding: 86px 0 92px;
}

.footer__contents__items {
  align-items: center;
  margin: 0 auto;
  text-align: center;
}

.footer__contents__text {
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  text-align: center;
  color: #000;
}

.footer__contents__document {
  margin: 80px auto 0;
  align-self: center;
  align-items: center;
}

.footer__contents__image {
  max-width: 100%;
  width: 368px;
  height: auto;
}

.footer__download__button__wrapper {
  margin-top: 40px;
  align-items: center;
  display: inline-block;
}

.footer__download__button {
  background-color: #fff;
  display: block;
  border: 2px solid #048ba8;
  font-weight: 700;
  color: #048ba8;
  font-size: 20px;
  line-height: 160%;
  padding: 12px 20px;
  border-radius: 48px;
}

.footer__download__button:hover {
  opacity: 0.6;
	transition-duration: 0.3s;
  -webkit-transform: translateY(-5px);
	-ms-transform: translateY(-5px);
	transform: translateY(-5px); 
}

.footer__bar {
  background-color: #048ba8;
}

.footer__bar_inner {
  padding: 24px 24px;
  max-width: 1024px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.footer__link_text {
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
  margin-right: 24px;
}

.footer__copyright {
  color: #fff;
  font-weight: 500;
  font-size: 16px;
  line-height: 160%;
}

@media screen and (max-width: 600px) {
  #pagetop {
    display: none;
  }

  .footer__bar {
    margin-bottom: 128px;
  }
  
  .footer__inner__contents {
    padding: 80px 24px 100px;
  }

  .footer__bar_inner {
    align-items: flex-start;
    text-align: left;
    flex-direction: column;
  }

  .footer__copyright {
    margin-top: 18px;
  }
}

@media screen and (min-width: 1024px){
  #pagetop {
    position: fixed;
    right: 10px;
    bottom: 10px;
    margin: 0;
    z-index: 2;
}
#pagetop a {
    position: relative;
    display: flex;
    width: 65px;
    height: 65px;
    justify-content: center;
    background: #048ba8;
    transition: opacity .6s ease;
    color: #FFF;
    align-items: center;
    text-decoration: none;
    font-size: 32px;
    border-radius: 100%;
}
#pagetop a:hover {
    opacity: .3;
}


}